## ruby-activerecord-precounter 0.4.0

=== debian/changelog ===
ruby-activerecord-precounter (0.4.0-2) unstable; urgency=medium

  * Team upload.

  [ Vivek K J ]
  * change mail address.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Bump standards version to 4.6.1.
  * eliminate lintian warning: update-debian-copyright

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 06 Aug 2022 11:35:38 +0900

ruby-activerecord-precounter (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #995380)

 -- Vivek K J <vivekkj@disroot.org>  Thu, 30 Sep 2021 19:32:26 +0530
