=== debian/control ===
Source: ruby-activerecord-precounter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-activerecord (>= 5)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-activerecord-precounter.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-activerecord-precounter
Homepage: https://github.com/k0kubun/activerecord-precounter
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-activerecord-precounter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
Description: Yet Another N+1 COUNT Query Killer for ActiveRecord
 Yet Another N+1 COUNT Query Killer for ActiveRecord, counter_cache alternative.
 ActiveRecord::Precounter allows you to cache count of associated records by
 eager loading.
 .
 This is another version of activerecord-precount, which is not elegant but
 designed to have no monkey-patch to ActiveRecord internal APIs
 for maintainability.
