=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
https://gemwatch.debian.net/activerecord-precounter .*/activerecord-precounter-(.*).tar.gz
